## proximityd 0.1

=== Makefile ===
all: proximityd
	
proximityd: proximityd.o
	g++ -o proximityd `pkg-config --libs dbus-glib-1 glib-2.0` proximityd.o
	

proximityd.o: proximityd.cpp
	g++ -o proximityd.o `pkg-config --cflags dbus-glib-1 glib-2.0` -c proximityd.cpp
	
clean: 
	rm -f *.o *- proximityd
