=== debian/changelog ===
proximityd (0.1) unstable; urgency=low

  * Initial Release.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Fri, 18 Dec 2009 19:28:52 +0100
