=== debian/control ===
Source: proximityd
Section: user/system
Priority: optional
Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev
Standards-Version: 3.7.2

Package: proximityd
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Provides D-Bus interface for reading proximity sensor.
 Daemon polling proximity sensor and emitting D-Bus signals.
 Signals are emitted on state change (open and closed).
