## proximityd 0.2

=== debian/changelog ===
proximityd (0.2) unstable; urgency=low

  * Methods for starting and stopping polling.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sat, 26 Dec 2009 18:52:52 +0100
