=== debian/changelog ===
proximityd (0.2.1) unstable; urgency=low

  * Methods for requesting polling interval.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sun, 27 Dec 2009 20:44:52 +0100
