=== debian/control ===
--- 
+++ 
@@ -10,4 +10,5 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Provides D-Bus interface for reading proximity sensor.
  Daemon polling proximity sensor and emitting D-Bus signals.
- Signals are emitted on state change (open and closed).  
+ Signals are emitted on state change (open and closed). 
+ Polling can be started and stopped on demand by application.
