## proximityd 0.2.2

=== Makefile ===
all: proximityd
	
proximityd: proximityd.o
	g++ -o proximityd `pkg-config --libs dbus-glib-1 glib-2.0 dbus-1` proximityd.o

proximityd.o: proximityd.cpp
	g++ -o proximityd.o `pkg-config --cflags dbus-glib-1 glib-2.0 dbus-1` -c proximityd.cpp
	
clean: 
	rm -f *.o *- proximityd
