=== debian/changelog ===
proximityd (0.2.2) unstable; urgency=low

  * Using glib for listening for method calls.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sun, 24 Jan 2010 20:44:52 +0100
