=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
 Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev
 Standards-Version: 3.7.2
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=proximityd
 
 Package: proximityd
 Architecture: armel
